469,929 Members | 1,723 Online
Bytes | Developer Community
New Post

Home Posts Topics Members FAQ

Post your question to a community of 469,929 developers. It's quick & easy.

piping question


I forgot to add that i'm running ubuntu with python 2.4, and the imports
are:

import os
import pygtk
pygtk.require('2.0')
import gtk
import gtk.glade
Apr 17 '06 #1
0 764

This discussion thread is closed

Replies have been disabled for this discussion.

Similar topics

2 posts views Thread by Csaba Henk | last post: by
2 posts views Thread by Apple Grew | last post: by
4 posts views Thread by christopher diggins | last post: by
3 posts views Thread by Russ Schneider | last post: by
1 post views Thread by saibotorama | last post: by
2 posts views Thread by moti | last post: by
3 posts views Thread by noob2008 | last post: by
4 posts views Thread by samit | last post: by
By using this site, you agree to our Privacy Policy and Terms of Use.